.EntireHorizontalMenu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	font-weight: bold;
	padding-top: 3px;
	padding-left: 0px;
	letter-spacing: 1px;
}

.HorizontalMenu A:Visited,
.HorizontalMenu A:Link {
	color: #FFFFFF;
	border: 1px #FFFFFF solid;
	border-width: 0px 0px 0px 2px;
	padding: 0px 4px 0px 7px;
	text-decoration: none;
}

.HorizontalMenuLevel1WithChildrenFirst A:Visited,
.HorizontalMenuLevel1WithChildrenFirst A:Link,
.HorizontalMenuLevel1WithChildrenCurrentPageFirst A:Visited,
.HorizontalMenuLevel1WithChildrenCurrentPageFirst A:Link {
	color: #FFFFFF;
	border: 0px #FFFFFF solid;
	border-width: 0px 0px 0px 0px;
	padding: 0px 4px 0px 7px;
	text-decoration: none;
}

.HorizontalMenuLevel2First A:Visited,
.HorizontalMenuLevel2First A:Link,
.HorizontalMenuLevel2CurrentPageFirst A:Visited,
.HorizontalMenuLevel2CurrentPageFirst A:Link {
	color: #FFFFFF;
	border: 0px #FFFFFF solid;
	border-width: 0px 0px 0px 0px;
	padding: 0px 4px 0px 7px;
	text-decoration: none;
}

.HorizontalMenu A:Hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.HorizontalMenuLevel2CurrentPage A:Visited,
.HorizontalMenuLevel2CurrentPage A:Link {
	color: #FFFFFF;
}

/* VERTICAL MENU */
.VerticalExpandMenu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 178px;
	height:auto;
	font-size: 11px;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_menu_back.gif);
	background-repeat: repeat-y;
}

.VerticalExpandMenu A:Link,
.VerticalExpandMenu A:Visited {
	text-decoration: none;
	height:auto;
	color: #FFFFFF;
	margin: 0px;
	padding: 2px 36px 3px 17px;
	display: block;
	height: 14px;
	text-align:right;
	letter-spacing:-1px;
}

.VerticalExpandMenuLevel1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:auto;
	width: 178px;
	font-size: 11px;
	font-weight:bold;

}

.VerticalExpandMenuLevel1WithChildren A:Link,
.VerticalExpandMenuLevel1WithChildren A:Visited {
	height:auto;
	border-style: none;
	margin: 0px;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_home_menu.gif);
	background-repeat: no-repeat;
	background-position: left;	
	font-weight:bold;

}

.VerticalExpandMenuLevel1WithChildren A:Hover {
	color: #FFFFFF;
	height:auto;
	text-decoration: none;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_home_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-weight:bold;

}



.VerticalExpandMenuLevel2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:auto;
	width: 178px;
	font-size: 11px;
	font-weight:bold;

}

.VerticalExpandMenuLevel2 A:Link,
.VerticalExpandMenuLevel2 A:Visited {
	border: 1px #C7CF6B solid;
	border-width: 1px 0px 0px 0px;
	height:auto;
	margin: 0px;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_home_menu.gif);
	background-repeat: no-repeat;
	background-position: left;	
	font-weight:bold;

}

.VerticalExpandMenuLevel2 A:Hover {
	color: #FFFFFF;
	height:auto;
	text-decoration: none;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_home_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-weight:bold;

}

.VerticalExpandMenuLevel2WithChildren A:Link,
.VerticalExpandMenuLevel2WithChildren A:Visited {
	color: #FFFFFF;
	border-style: none;
	height:auto;
	margin: 0px;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_home_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left;	
	font-weight:bold;

}

.VerticalExpandMenuLevel2CurrentPage,
.VerticalExpandMenuLevel2WithChildrenCurrentPage,
.VerticalExpandMenuLevel2CurrentPage A:Visited,
.VerticalExpandMenuLevel2CurrentPage A:Link,
.VerticalExpandMenuLevel2WithChildrenCurrentPage A:Visited,
.VerticalExpandMenuLevel2WithChildrenCurrentPage A:Link {
	color: #FFFFFF;
	text-decoration: none;
	height:auto;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_home_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11px;
	font-weight:bold;

}
	
/* 
added by Thrive update dated 20040521.
These classes control the appearance of 
asterisks and errors in forms.
*/

.VerticalExpandMenuLevel3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 178px;
	text-align: right;
	height:auto;
	font-size: 11px;

}

.VerticalExpandMenuLevel3 A:Link,
.VerticalExpandMenuLevel3 A:Visited {
	border-style: none;
	height:auto;
	margin: 0px;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_home_menu_sub.gif);
	background-repeat: no-repeat;
	background-position: left;	

}

.VerticalExpandMenuLevel3 A:Hover {
	color: #FFFFFF;
	height:auto;
	text-decoration: none;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_home_menu_sub.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-decoration:underline;
}

.VerticalExpandMenuLevel3WithChildren A:Link,
.VerticalExpandMenuLevel3WithChildren A:Visited {
	color: #FFFFFF;
	border-style: none;
	font-weight: bold;
	height:auto;
	margin: 0px;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_home_menu_sub.gif);
	background-repeat: no-repeat;
	background-position: left;	
}

.VerticalExpandMenuLevel3CurrentPage,
.VerticalExpandMenuLevel3WithChildrenCurrentPage,
.VerticalExpandMenuLevel3CurrentPage A:Visited,
.VerticalExpandMenuLevel3CurrentPage A:Link,
.VerticalExpandMenuLevel3WithChildrenCurrentPage A:Visited,
.VerticalExpandMenuLevel3WithChildrenCurrentPage A:Link {
	color: #FFFFFF;
	text-decoration: none;
	height:auto;
	background-image: url(/custom/templates/page/Retreat/images/TaranakiBakpak_home_menu_sub.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11px;
	text-decoration:underline;
}

.formFlag {
	color : red;
}

.formError {
	color : red;
	font-weight : bold
}

/* end */

/* 
added by Thrive update dated 20040521.
These classes control the appearance of 
asterisks and errors in forms.
*/

.formFlag {
	color : red;
}

.formError {
	color : red;
	font-weight : bold
}

/* end */

